xine-lib: xine-lib-1.2.13/src/post/planar/planar.h File Reference

xine-lib 1.2.13-20230125hg15249

Functions
planar.h File Reference
`#include <xine/xine_internal.h>`

Go to the source code of this file.

## Functions
void * | boxblur_init_plugin (xine_t *xine, const void *)
void * | denoise3d_init_plugin (xine_t *xine, const void *)
void * | eq_init_plugin (xine_t *xine, const void *)
void * | eq2_init_plugin (xine_t *xine, const void *)
void * | expand_init_plugin (xine_t *xine, const void *)
void * | fill_init_plugin (xine_t *xine, const void *)
void * | invert_init_plugin (xine_t *xine, const void *)
void * | noise_init_plugin (xine_t *xine, const void *)
void * | unsharp_init_plugin (xine_t *xine, const void *)

## Function Documentation

## ◆ boxblur_init_plugin()

void * boxblur_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References boxblur_open_plugin(), post_plugin_s::dispose, N_, NULL, and post_class_s::open_plugin.

## ◆ denoise3d_init_plugin()

void * denoise3d_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References denoise3d_open_plugin(), post_plugin_s::dispose, N_, NULL, and post_class_s::open_plugin.

## ◆ eq2_init_plugin()

void * eq2_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References post_plugin_s::dispose, eq2_open_plugin(), N_, NULL, and post_class_s::open_plugin.

## ◆ eq_init_plugin()

void * eq_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References post_plugin_s::dispose, eq_open_plugin(), N_, NULL, and post_class_s::open_plugin.

## ◆ expand_init_plugin()

void * expand_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References post_plugin_s::dispose, expand_open_plugin(), N_, NULL, and post_class_s::open_plugin.

## ◆ fill_init_plugin()

void * fill_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References post_plugin_s::dispose, fill_open_plugin(), N_, NULL, and post_class_s::open_plugin.

## ◆ invert_init_plugin()

void * invert_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References post_plugin_s::dispose, invert_open_plugin(), N_, NULL, and post_class_s::open_plugin.

## ◆ noise_init_plugin()

void * noise_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References post_plugin_s::dispose, N_, noise_open_plugin(), NULL, and post_class_s::open_plugin.

## ◆ unsharp_init_plugin()

void * unsharp_init_plugin | ( | xine_t * | xine,
|  | const void * | data )

References post_plugin_s::dispose, N_, NULL, post_class_s::open_plugin, and unsharp_open_plugin().